Upstream information

CVE-2021-4184 at MITRE

Description

Infinite loop in the BitTorrent DHT dissector in Wireshark 3.6.0 and 3.4.0 to 3.4.10 allows denial of service via packet injection or crafted capture file

SUSE information

Overall state of this security issue: Running

This issue is currently rated as having moderate severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 5
Vector AV:N/AC:L/Au:N/C:N/I:N/A:P
Access Vector Network
Access Complexity Low
Authentication None
Confidentiality Impact None
Integrity Impact None
Availability Impact Partial
CVSS v3 Scores
  National Vulnerability Database SUSE
Base Score 7.5 4.3
Vector CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:N/A:L
Access Vector Network Network
Access Complexity Low Low
Privileges Required None None
User Interaction None Required
Scope Unchanged Unchanged
Confidentiality Impact None None
Integrity Impact None None
Availability Impact High Low
CVSSv3 Version 3.1 3.1
SUSE Bugzilla entry: 1194167 [IN_PROGRESS]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
Image SLES15-SAP-Azure-LI-BYOS-Production
Image SLES15-SAP-Azure-VLI-BYOS-Production
Image SLES15-SP1-SAP-Azure-LI-BYOS-Production
Image SLES15-SP1-SAP-Azure-VLI-BYOS-Production
Image SLES15-SP2-SAP-Azure-LI-BYOS-Production
Image SLES15-SP2-SAP-Azure-VLI-BYOS-Production
Image SLES15-SP3-SAP-Azure-LI-BYOS-Production
Image SLES15-SP3-SAP-Azure-VLI-BYOS-Production
Image SLES15-SP4-SAP-Azure-LI-BYOS
Image SLES15-SP4-SAP-Azure-LI-BYOS-Production
Image SLES15-SP4-SAP-Azure-VLI-BYOS
Image SLES15-SP4-SAP-Azure-VLI-BYOS-Production
  • libwireshark15 >= 3.6.1-3.68.1
  • libwiretap12 >= 3.6.1-3.68.1
  • libwsutil13 >= 3.6.1-3.68.1
  • wireshark >= 3.6.1-3.68.1
Image SLES15-SP3-SAP-BYOS-Azure
Image SLES15-SP3-SAP-BYOS-EC2-HVM
Image SLES15-SP3-SAP-BYOS-GCE
  • libvirt-client >= 7.1.0-150300.6.23.1
  • libvirt-libs >= 7.1.0-150300.6.23.1
SUSE CaaS Platform 4.0
  • libwireshark15 >= 3.6.1-3.68.1
  • libwiretap12 >= 3.6.1-3.68.1
  • libwsutil13 >= 3.6.1-3.68.1
  • wireshark >= 3.6.1-3.68.1
  • wireshark-devel >= 3.6.1-3.68.1
  • wireshark-ui-qt >= 3.6.1-3.68.1
Patchnames:
SUSE-SUSE-CAASP-4.0-2022-375
SUSE Enterprise Storage 6
  • libwireshark15 >= 3.6.1-3.68.1
  • libwiretap12 >= 3.6.1-3.68.1
  • libwsutil13 >= 3.6.1-3.68.1
  • wireshark >= 3.6.1-3.68.1
  • wireshark-devel >= 3.6.1-3.68.1
  • wireshark-ui-qt >= 3.6.1-3.68.1
Patchnames:
SUSE-Storage-6-2022-375
SUSE Enterprise Storage 7
  • libwireshark15 >= 3.6.1-3.68.1
  • libwiretap12 >= 3.6.1-3.68.1
  • libwsutil13 >= 3.6.1-3.68.1
  • wireshark >= 3.6.1-3.68.1
  • wireshark-devel >= 3.6.1-3.68.1
  • wireshark-ui-qt >= 3.6.1-3.68.1
Patchnames:
SUSE-Storage-7-2022-375
SUSE Linux Enterprise Desktop 15 SP3
  • libvirt-libs >= 7.1.0-150300.6.23.1
  • libwireshark15 >= 3.6.1-3.68.1
  • libwiretap12 >= 3.6.1-3.68.1
  • libwsutil13 >= 3.6.1-3.68.1
  • wireshark >= 3.6.1-3.68.1
  • wireshark-devel >= 3.6.1-3.68.1
  • wireshark-ui-qt >= 3.6.1-3.68.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP3-2022-375
SUSE-SLE-Module-Desktop-Applications-15-SP3-2022-375
SUSE Linux Enterprise Desktop 15 SP4
SUSE Linux Enterprise High Performance Computing 15 SP4
SUSE Linux Enterprise Server 15 SP4
SUSE Linux Enterprise Server for SAP Applications 15 SP4
SUSE Manager Proxy 4.3
SUSE Manager Retail Branch Server 4.3
SUSE Manager Server 4.3
  • libwireshark15 >= 3.6.2-3.71.1
  • libwiretap12 >= 3.6.2-3.71.1
  • libwsutil13 >= 3.6.2-3.71.1
  • wireshark >= 3.6.2-3.71.1
  • wireshark-devel >= 3.6.2-3.71.1
  • wireshark-ui-qt >= 3.6.2-3.71.1
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 SP4 GA libwireshark15-3.6.2-3.71.1
SUSE Linux Enterprise Module for Desktop Applications 15 SP4 GA wireshark-devel-3.6.2-3.71.1
SUSE Linux Enterprise High Performance Computing 15 SP1-ESPOS
  • libwireshark15 >= 3.6.1-3.68.1
  • libwiretap12 >= 3.6.1-3.68.1
  • libwsutil13 >= 3.6.1-3.68.1
  • wireshark >= 3.6.1-3.68.1
  • wireshark-devel >= 3.6.1-3.68.1
  • wireshark-ui-qt >= 3.6.1-3.68.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP1-ESPOS-2022-375
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS
  • libwireshark15 >= 3.6.1-3.68.1
  • libwiretap12 >= 3.6.1-3.68.1
  • libwsutil13 >= 3.6.1-3.68.1
  • wireshark >= 3.6.1-3.68.1
  • wireshark-devel >= 3.6.1-3.68.1
  • wireshark-ui-qt >= 3.6.1-3.68.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP1-LTSS-2022-375
SUSE Linux Enterprise High Performance Computing 15 SP2-ESPOS
  • libwireshark15 >= 3.6.1-3.68.1
  • libwiretap12 >= 3.6.1-3.68.1
  • libwsutil13 >= 3.6.1-3.68.1
  • wireshark >= 3.6.1-3.68.1
  • wireshark-devel >= 3.6.1-3.68.1
  • wireshark-ui-qt >= 3.6.1-3.68.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP2-ESPOS-2022-375
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS
  • libwireshark15 >= 3.6.1-3.68.1
  • libwiretap12 >= 3.6.1-3.68.1
  • libwsutil13 >= 3.6.1-3.68.1
  • wireshark >= 3.6.1-3.68.1
  • wireshark-devel >= 3.6.1-3.68.1
  • wireshark-ui-qt >= 3.6.1-3.68.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP2-LTSS-2022-375
SUSE Linux Enterprise High Performance Computing 15 SP3
SUSE Linux Enterprise Server 15 SP3
SUSE Linux Enterprise Server for SAP Applications 15 SP3
SUSE Linux Enterprise Storage 7.1
SUSE Manager Proxy 4.2
SUSE Manager Retail Branch Server 4.2
SUSE Manager Server 4.2
  • libvirt >= 7.1.0-150300.6.23.1
  • libvirt-admin >= 7.1.0-150300.6.23.1
  • libvirt-bash-completion >= 7.1.0-150300.6.23.1
  • libvirt-client >= 7.1.0-150300.6.23.1
  • libvirt-daemon >= 7.1.0-150300.6.23.1
  • libvirt-daemon-config-network >= 7.1.0-150300.6.23.1
  • libvirt-daemon-config-nwfilter >= 7.1.0-150300.6.23.1
  • libvirt-daemon-driver-interface >= 7.1.0-150300.6.23.1
  • libvirt-daemon-driver-libxl >= 7.1.0-150300.6.23.1
  • libvirt-daemon-driver-lxc >= 7.1.0-150300.6.23.1
  • libvirt-daemon-driver-network >= 7.1.0-150300.6.23.1
  • libvirt-daemon-driver-nodedev >= 7.1.0-150300.6.23.1
  • libvirt-daemon-driver-nwfilter >= 7.1.0-150300.6.23.1
  • libvirt-daemon-driver-qemu >= 7.1.0-150300.6.23.1
  • libvirt-daemon-driver-secret >= 7.1.0-150300.6.23.1
  • libvirt-daemon-driver-storage >= 7.1.0-150300.6.23.1
  • libvirt-daemon-driver-storage-core >= 7.1.0-150300.6.23.1
  • libvirt-daemon-driver-storage-disk >= 7.1.0-150300.6.23.1
  • libvirt-daemon-driver-storage-iscsi >= 7.1.0-150300.6.23.1
  • libvirt-daemon-driver-storage-iscsi-direct >= 7.1.0-150300.6.23.1
  • libvirt-daemon-driver-storage-logical >= 7.1.0-150300.6.23.1
  • libvirt-daemon-driver-storage-mpath >= 7.1.0-150300.6.23.1
  • libvirt-daemon-driver-storage-rbd >= 7.1.0-150300.6.23.1
  • libvirt-daemon-driver-storage-scsi >= 7.1.0-150300.6.23.1
  • libvirt-daemon-hooks >= 7.1.0-150300.6.23.1
  • libvirt-daemon-lxc >= 7.1.0-150300.6.23.1
  • libvirt-daemon-qemu >= 7.1.0-150300.6.23.1
  • libvirt-daemon-xen >= 7.1.0-150300.6.23.1
  • libvirt-devel >= 7.1.0-150300.6.23.1
  • libvirt-doc >= 7.1.0-150300.6.23.1
  • libvirt-libs >= 7.1.0-150300.6.23.1
  • libvirt-lock-sanlock >= 7.1.0-150300.6.23.1
  • libvirt-nss >= 7.1.0-150300.6.23.1
  • libwireshark15 >= 3.6.1-3.68.1
  • libwiretap12 >= 3.6.1-3.68.1
  • libwsutil13 >= 3.6.1-3.68.1
  • wireshark >= 3.6.1-3.68.1
  • wireshark-devel >= 3.6.1-3.68.1
  • wireshark-ui-qt >= 3.6.1-3.68.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP3-2022-375
SUSE-SLE-Module-Desktop-Applications-15-SP3-2022-375
SUSE-SLE-Module-Server-Applications-15-SP3-2022-375
SUSE Linux Enterprise High Performance Computing 15-ESPOS
SUSE Linux Enterprise High Performance Computing 15-LTSS
  • libwireshark15 >= 3.6.1-3.68.1
  • libwiretap12 >= 3.6.1-3.68.1
  • libwsutil13 >= 3.6.1-3.68.1
  • wireshark >= 3.6.1-3.68.1
  • wireshark-devel >= 3.6.1-3.68.1
  • wireshark-ui-qt >= 3.6.1-3.68.1
Patchnames:
SUSE-SLE-Product-HPC-15-2022-375
SUSE Linux Enterprise Micro 5.1
  • libvirt-daemon >= 7.1.0-150300.6.23.1
  • libvirt-daemon-driver-interface >= 7.1.0-150300.6.23.1
  • libvirt-daemon-driver-network >= 7.1.0-150300.6.23.1
  • libvirt-daemon-driver-nodedev >= 7.1.0-150300.6.23.1
  • libvirt-daemon-driver-nwfilter >= 7.1.0-150300.6.23.1
  • libvirt-daemon-driver-qemu >= 7.1.0-150300.6.23.1
  • libvirt-daemon-driver-secret >= 7.1.0-150300.6.23.1
  • libvirt-daemon-driver-storage >= 7.1.0-150300.6.23.1
  • libvirt-daemon-driver-storage-core >= 7.1.0-150300.6.23.1
  • libvirt-daemon-driver-storage-disk >= 7.1.0-150300.6.23.1
  • libvirt-daemon-driver-storage-iscsi >= 7.1.0-150300.6.23.1
  • libvirt-daemon-driver-storage-iscsi-direct >= 7.1.0-150300.6.23.1
  • libvirt-daemon-driver-storage-logical >= 7.1.0-150300.6.23.1
  • libvirt-daemon-driver-storage-mpath >= 7.1.0-150300.6.23.1
  • libvirt-daemon-driver-storage-rbd >= 7.1.0-150300.6.23.1
  • libvirt-daemon-driver-storage-scsi >= 7.1.0-150300.6.23.1
  • libvirt-daemon-qemu >= 7.1.0-150300.6.23.1
  • libvirt-libs >= 7.1.0-150300.6.23.1
Patchnames:
SUSE-SUSE-MicroOS-5.1-2022-375
SUSE Linux Enterprise Module for Basesystem 15 SP3
  • libvirt-libs >= 7.1.0-150300.6.23.1
  • libwireshark15 >= 3.6.1-3.68.1
  • libwiretap12 >= 3.6.1-3.68.1
  • libwsutil13 >= 3.6.1-3.68.1
  • wireshark >= 3.6.1-3.68.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP3-2022-375
SUSE Linux Enterprise Module for Basesystem 15 SP4
  • libwireshark15 >= 3.6.2-3.71.1
  • libwiretap12 >= 3.6.2-3.71.1
  • libwsutil13 >= 3.6.2-3.71.1
  • wireshark >= 3.6.2-3.71.1
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 SP4 GA libwireshark15-3.6.2-3.71.1
SUSE Linux Enterprise Module for Desktop Applications 15 SP3
  • wireshark-devel >= 3.6.1-3.68.1
  • wireshark-ui-qt >= 3.6.1-3.68.1
Patchnames:
SUSE-SLE-Module-Desktop-Applications-15-SP3-2022-375
SUSE Linux Enterprise Module for Desktop Applications 15 SP4
  • wireshark-devel >= 3.6.2-3.71.1
  • wireshark-ui-qt >= 3.6.2-3.71.1
Patchnames:
SUSE Linux Enterprise Module for Desktop Applications 15 SP4 GA wireshark-devel-3.6.2-3.71.1
SUSE Linux Enterprise Module for Server Applications 15 SP3
  • libvirt >= 7.1.0-150300.6.23.1
  • libvirt-admin >= 7.1.0-150300.6.23.1
  • libvirt-bash-completion >= 7.1.0-150300.6.23.1
  • libvirt-client >= 7.1.0-150300.6.23.1
  • libvirt-daemon >= 7.1.0-150300.6.23.1
  • libvirt-daemon-config-network >= 7.1.0-150300.6.23.1
  • libvirt-daemon-config-nwfilter >= 7.1.0-150300.6.23.1
  • libvirt-daemon-driver-interface >= 7.1.0-150300.6.23.1
  • libvirt-daemon-driver-libxl >= 7.1.0-150300.6.23.1
  • libvirt-daemon-driver-lxc >= 7.1.0-150300.6.23.1
  • libvirt-daemon-driver-network >= 7.1.0-150300.6.23.1
  • libvirt-daemon-driver-nodedev >= 7.1.0-150300.6.23.1
  • libvirt-daemon-driver-nwfilter >= 7.1.0-150300.6.23.1
  • libvirt-daemon-driver-qemu >= 7.1.0-150300.6.23.1
  • libvirt-daemon-driver-secret >= 7.1.0-150300.6.23.1
  • libvirt-daemon-driver-storage >= 7.1.0-150300.6.23.1
  • libvirt-daemon-driver-storage-core >= 7.1.0-150300.6.23.1
  • libvirt-daemon-driver-storage-disk >= 7.1.0-150300.6.23.1
  • libvirt-daemon-driver-storage-iscsi >= 7.1.0-150300.6.23.1
  • libvirt-daemon-driver-storage-iscsi-direct >= 7.1.0-150300.6.23.1
  • libvirt-daemon-driver-storage-logical >= 7.1.0-150300.6.23.1
  • libvirt-daemon-driver-storage-mpath >= 7.1.0-150300.6.23.1
  • libvirt-daemon-driver-storage-rbd >= 7.1.0-150300.6.23.1
  • libvirt-daemon-driver-storage-scsi >= 7.1.0-150300.6.23.1
  • libvirt-daemon-hooks >= 7.1.0-150300.6.23.1
  • libvirt-daemon-lxc >= 7.1.0-150300.6.23.1
  • libvirt-daemon-qemu >= 7.1.0-150300.6.23.1
  • libvirt-daemon-xen >= 7.1.0-150300.6.23.1
  • libvirt-devel >= 7.1.0-150300.6.23.1
  • libvirt-doc >= 7.1.0-150300.6.23.1
  • libvirt-lock-sanlock >= 7.1.0-150300.6.23.1
  • libvirt-nss >= 7.1.0-150300.6.23.1
Patchnames:
SUSE-SLE-Module-Server-Applications-15-SP3-2022-375
SUSE Linux Enterprise Server 15 SP1-BCL
  • libwireshark15 >= 3.6.1-3.68.1
  • libwiretap12 >= 3.6.1-3.68.1
  • libwsutil13 >= 3.6.1-3.68.1
  • wireshark >= 3.6.1-3.68.1
  • wireshark-devel >= 3.6.1-3.68.1
  • wireshark-ui-qt >= 3.6.1-3.68.1
Patchnames:
SUSE-SLE-Product-SLES-15-SP1-BCL-2022-375
SUSE Linux Enterprise Server 15 SP1-LTSS
  • libwireshark15 >= 3.6.1-3.68.1
  • libwiretap12 >= 3.6.1-3.68.1
  • libwsutil13 >= 3.6.1-3.68.1
  • wireshark >= 3.6.1-3.68.1
  • wireshark-devel >= 3.6.1-3.68.1
  • wireshark-ui-qt >= 3.6.1-3.68.1
Patchnames:
SUSE-SLE-Product-SLES-15-SP1-LTSS-2022-375
SUSE Linux Enterprise Server 15 SP2-BCL
  • libwireshark15 >= 3.6.1-3.68.1
  • libwiretap12 >= 3.6.1-3.68.1
  • libwsutil13 >= 3.6.1-3.68.1
  • wireshark >= 3.6.1-3.68.1
  • wireshark-devel >= 3.6.1-3.68.1
  • wireshark-ui-qt >= 3.6.1-3.68.1
Patchnames:
SUSE-SLE-Product-SLES-15-SP2-BCL-2022-375
SUSE Linux Enterprise Server 15 SP2-LTSS
  • libwireshark15 >= 3.6.1-3.68.1
  • libwiretap12 >= 3.6.1-3.68.1
  • libwsutil13 >= 3.6.1-3.68.1
  • wireshark >= 3.6.1-3.68.1
  • wireshark-devel >= 3.6.1-3.68.1
  • wireshark-ui-qt >= 3.6.1-3.68.1
Patchnames:
SUSE-SLE-Product-SLES-15-SP2-LTSS-2022-375
SUSE Linux Enterprise Server 15-LTSS
  • libwireshark15 >= 3.6.1-3.68.1
  • libwiretap12 >= 3.6.1-3.68.1
  • libwsutil13 >= 3.6.1-3.68.1
  • wireshark >= 3.6.1-3.68.1
  • wireshark-devel >= 3.6.1-3.68.1
  • wireshark-ui-qt >= 3.6.1-3.68.1
Patchnames:
SUSE-SLE-Product-SLES-15-2022-375
SUSE Linux Enterprise Server for SAP Applications 15 SP1
  • libwireshark15 >= 3.6.1-3.68.1
  • libwiretap12 >= 3.6.1-3.68.1
  • libwsutil13 >= 3.6.1-3.68.1
  • wireshark >= 3.6.1-3.68.1
  • wireshark-devel >= 3.6.1-3.68.1
  • wireshark-ui-qt >= 3.6.1-3.68.1
Patchnames:
SUSE-SLE-Product-SLES_SAP-15-SP1-2022-375
SUSE Linux Enterprise Server for SAP Applications 15 SP2
  • libwireshark15 >= 3.6.1-3.68.1
  • libwiretap12 >= 3.6.1-3.68.1
  • libwsutil13 >= 3.6.1-3.68.1
  • wireshark >= 3.6.1-3.68.1
  • wireshark-devel >= 3.6.1-3.68.1
  • wireshark-ui-qt >= 3.6.1-3.68.1
Patchnames:
SUSE-SLE-Product-SLES_SAP-15-SP2-2022-375
SUSE Linux Enterprise Server for SAP Applications 15
  • libwireshark15 >= 3.6.1-3.68.1
  • libwiretap12 >= 3.6.1-3.68.1
  • libwsutil13 >= 3.6.1-3.68.1
  • wireshark >= 3.6.1-3.68.1
  • wireshark-devel >= 3.6.1-3.68.1
  • wireshark-ui-qt >= 3.6.1-3.68.1
Patchnames:
SUSE-SLE-Product-SLES_SAP-15-2022-375
SUSE Manager Proxy 4.1
  • libwireshark15 >= 3.6.1-3.68.1
  • libwiretap12 >= 3.6.1-3.68.1
  • libwsutil13 >= 3.6.1-3.68.1
  • wireshark >= 3.6.1-3.68.1
  • wireshark-devel >= 3.6.1-3.68.1
  • wireshark-ui-qt >= 3.6.1-3.68.1
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Proxy-4.1-2022-375
SUSE Manager Retail Branch Server 4.1
  • libwireshark15 >= 3.6.1-3.68.1
  • libwiretap12 >= 3.6.1-3.68.1
  • libwsutil13 >= 3.6.1-3.68.1
  • wireshark >= 3.6.1-3.68.1
  • wireshark-devel >= 3.6.1-3.68.1
  • wireshark-ui-qt >= 3.6.1-3.68.1
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Retail-Branch-Server-4.1-2022-375
SUSE Manager Server 4.1
  • libwireshark15 >= 3.6.1-3.68.1
  • libwiretap12 >= 3.6.1-3.68.1
  • libwsutil13 >= 3.6.1-3.68.1
  • wireshark >= 3.6.1-3.68.1
  • wireshark-devel >= 3.6.1-3.68.1
  • wireshark-ui-qt >= 3.6.1-3.68.1
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Server-4.1-2022-375
openSUSE Leap 15.3
  • libvirt >= 7.1.0-150300.6.23.1
  • libvirt-admin >= 7.1.0-150300.6.23.1
  • libvirt-bash-completion >= 7.1.0-150300.6.23.1
  • libvirt-client >= 7.1.0-150300.6.23.1
  • libvirt-daemon >= 7.1.0-150300.6.23.1
  • libvirt-daemon-config-network >= 7.1.0-150300.6.23.1
  • libvirt-daemon-config-nwfilter >= 7.1.0-150300.6.23.1
  • libvirt-daemon-driver-interface >= 7.1.0-150300.6.23.1
  • libvirt-daemon-driver-libxl >= 7.1.0-150300.6.23.1
  • libvirt-daemon-driver-lxc >= 7.1.0-150300.6.23.1
  • libvirt-daemon-driver-network >= 7.1.0-150300.6.23.1
  • libvirt-daemon-driver-nodedev >= 7.1.0-150300.6.23.1
  • libvirt-daemon-driver-nwfilter >= 7.1.0-150300.6.23.1
  • libvirt-daemon-driver-qemu >= 7.1.0-150300.6.23.1
  • libvirt-daemon-driver-secret >= 7.1.0-150300.6.23.1
  • libvirt-daemon-driver-storage >= 7.1.0-150300.6.23.1
  • libvirt-daemon-driver-storage-core >= 7.1.0-150300.6.23.1
  • libvirt-daemon-driver-storage-disk >= 7.1.0-150300.6.23.1
  • libvirt-daemon-driver-storage-gluster >= 7.1.0-150300.6.23.1
  • libvirt-daemon-driver-storage-iscsi >= 7.1.0-150300.6.23.1
  • libvirt-daemon-driver-storage-iscsi-direct >= 7.1.0-150300.6.23.1
  • libvirt-daemon-driver-storage-logical >= 7.1.0-150300.6.23.1
  • libvirt-daemon-driver-storage-mpath >= 7.1.0-150300.6.23.1
  • libvirt-daemon-driver-storage-rbd >= 7.1.0-150300.6.23.1
  • libvirt-daemon-driver-storage-scsi >= 7.1.0-150300.6.23.1
  • libvirt-daemon-hooks >= 7.1.0-150300.6.23.1
  • libvirt-daemon-lxc >= 7.1.0-150300.6.23.1
  • libvirt-daemon-qemu >= 7.1.0-150300.6.23.1
  • libvirt-daemon-xen >= 7.1.0-150300.6.23.1
  • libvirt-devel >= 7.1.0-150300.6.23.1
  • libvirt-devel-32bit >= 7.1.0-150300.6.23.1
  • libvirt-doc >= 7.1.0-150300.6.23.1
  • libvirt-libs >= 7.1.0-150300.6.23.1
  • libvirt-lock-sanlock >= 7.1.0-150300.6.23.1
  • libvirt-nss >= 7.1.0-150300.6.23.1
  • libwireshark15 >= 3.6.1-3.68.1
  • libwiretap12 >= 3.6.1-3.68.1
  • libwsutil13 >= 3.6.1-3.68.1
  • wireshark >= 3.6.1-3.68.1
  • wireshark-devel >= 3.6.1-3.68.1
  • wireshark-plugin-libvirt >= 7.1.0-150300.6.23.1
  • wireshark-ui-qt >= 3.6.1-3.68.1
Patchnames:
openSUSE-SLE-15.3-2022-375
openSUSE Tumbleweed
  • libwireshark15 >= 3.6.1-1.1
  • libwiretap12 >= 3.6.1-1.1
  • libwsutil13 >= 3.6.1-1.1
  • wireshark >= 3.6.1-1.1
  • wireshark-devel >= 3.6.1-1.1
  • wireshark-ui-qt >= 3.6.1-1.1
Patchnames:
openSUSE Tumbleweed GA libwireshark15-3.6.1-1.1


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
HPE Helion OpenStack 8 wireshark Affected
SUSE CaaS Platform 4.0 wireshark Released
SUSE CaaS Platform 4.5 wireshark Released
SUSE Enterprise Storage 6 wireshark Released
SUSE Enterprise Storage 7 wireshark Released
SUSE Linux Enterprise Desktop 15 SP2 wireshark In progress
SUSE Linux Enterprise Desktop 15 SP3 wireshark Released
SUSE Linux Enterprise Desktop 15 SP4 wireshark In progress
SUSE Linux Enterprise High Performance Computing 12 SP5 wireshark Affected
SUSE Linux Enterprise High Performance Computing 15 LTSS wireshark Released
SUSE Linux Enterprise High Performance Computing 15 SP1 ESPOS wireshark Released
SUSE Linux Enterprise High Performance Computing 15 SP1 LTSS wireshark Released
SUSE Linux Enterprise High Performance Computing 15 SP2 wireshark In progress
SUSE Linux Enterprise High Performance Computing 15 SP2 ESPOS wireshark Released
SUSE Linux Enterprise High Performance Computing 15 SP2 LTSS wireshark Released
SUSE Linux Enterprise High Performance Computing 15 SP3 wireshark Released
SUSE Linux Enterprise High Performance Computing 15 SP4 wireshark In progress
SUSE Linux Enterprise Module for Basesystem 15 SP2 wireshark In progress
SUSE Linux Enterprise Module for Basesystem 15 SP3 wireshark Released
SUSE Linux Enterprise Module for Basesystem 15 SP4 wireshark In progress
SUSE Linux Enterprise Module for Desktop Applications 15 SP2 wireshark In progress
SUSE Linux Enterprise Module for Desktop Applications 15 SP3 wireshark Released
SUSE Linux Enterprise Module for Desktop Applications 15 SP4 wireshark In progress
SUSE Linux Enterprise Real Time 15 SP2 wireshark In progress
SUSE Linux Enterprise Server 11 SP1 wireshark Affected
SUSE Linux Enterprise Server 11 SP3 wireshark Affected
SUSE Linux Enterprise Server 12 SP2 BCL wireshark Affected
SUSE Linux Enterprise Server 12 SP3 BCL wireshark Affected
SUSE Linux Enterprise Server 12 SP3 ESPOS wireshark Affected
SUSE Linux Enterprise Server 12 SP3 LTSS wireshark Affected
SUSE Linux Enterprise Server 12 SP4 ESPOS wireshark Affected
SUSE Linux Enterprise Server 12 SP4 LTSS wireshark Affected
SUSE Linux Enterprise Server 12 SP5 wireshark Affected
SUSE Linux Enterprise Server 15 ESPOS wireshark Released
SUSE Linux Enterprise Server 15 LTSS wireshark Released
SUSE Linux Enterprise Server 15 SP1 LTSS wireshark Released
SUSE Linux Enterprise Server 15 SP2 wireshark In progress
SUSE Linux Enterprise Server 15 SP2 LTSS wireshark Released
SUSE Linux Enterprise Server 15 SP3 wireshark Released
SUSE Linux Enterprise Server 15 SP4 wireshark In progress
SUSE Linux Enterprise Server Business Critical Linux 15 SP1 wireshark Released
SUSE Linux Enterprise Server Business Critical Linux 15 SP2 wireshark Released
SUSE Linux Enterprise Server for SAP Applications 12 SP3 wireshark Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP4 wireshark Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP5 wireshark Affected
SUSE Linux Enterprise Server for SAP Applications 15 wireshark Released
SUSE Linux Enterprise Server for SAP Applications 15 SP1 wireshark Released
SUSE Linux Enterprise Server for SAP Applications 15 SP2 wireshark In progress
SUSE Linux Enterprise Server for SAP Applications 15 SP3 wireshark Released
SUSE Linux Enterprise Server for SAP Applications 15 SP4 wireshark In progress
SUSE Linux Enterprise Storage 7 wireshark In progress
SUSE Linux Enterprise Storage 7.1 wireshark Released
SUSE Manager Proxy 4.1 wireshark In progress
SUSE Manager Proxy 4.2 wireshark Released
SUSE Manager Proxy 4.3 wireshark In progress
SUSE Manager Retail Branch Server 4.1 wireshark In progress
SUSE Manager Retail Branch Server 4.2 wireshark Released
SUSE Manager Retail Branch Server 4.3 wireshark In progress
SUSE Manager Server 4.1 wireshark In progress
SUSE Manager Server 4.2 wireshark Released
SUSE Manager Server 4.3 wireshark In progress
SUSE OpenStack Cloud 8 wireshark Affected
SUSE OpenStack Cloud 9 wireshark Affected
SUSE OpenStack Cloud Crowbar 8 wireshark Affected
SUSE OpenStack Cloud Crowbar 9 wireshark Affected